const router = require('express').Router();

router.get('/dashboard', (req, res) => res.render('admin/dashboard', { title: 'Admin Dashboard' }));
router.get('/manage-applications', (req, res) => res.render('admin/manage-applications', { title: 'Manage Applications' }));
router.get('/manage-queries', (req, res) => res.render('admin/manage-queries', { title: 'Manage Queries' }));
router.get('/manage-payments', (req, res) => res.render('admin/manage-payments', { title: 'Manage Payments' }));
router.get('/monitor-students', (req, res) => res.render('admin/monitor-students', { title: 'Monitor Students' }));
router.get('/reports', (req, res) => res.render('admin/reports', { title: 'Generate Reports' }));

module.exports = router;
